.pricelist select {
	width: 400px;
}

.pricelist .title {
	text-align: right;
}

.pricelist .price {
	text-align: right;
}

.active-scaffold .header th {
	padding: 2px;
	color: #FFF;
	font-size: 11px;
}

.search .dropdown {
	width: 210px;
}

.info {
	position:absolute; 
	left: 400px; 
	top: 20px; 
<!--	border: 1px solid white; -->
	padding: 5px;
}

#orders-Tarif_Hardware-column {
	width: 60%;
}

/* active-scaffold global modifications */

.active-scaffold tr.record td.actions table td {
 text-align: left !important;
}

.active-scaffold input.text-input,
.active-scaffold select {
font: bold 11px arial !important;
letter-spacing: 0px !important;
}

.active-scaffold .submit {
	font-size: 11px !important;
}

.active-scaffold h5 {
	font-size: 11px !important;
}

.active-scaffold a.cancel,
.active-scaffold p.form-footer a {
font: bold 11px arial, sans-serif  !important;
letter-spacing: 0;
}

/* customers-theme */

.customers-theme tr.record td {
color: #333;
font-size: 11px !important;
background-color: rgb(219, 240, 221) !important;
border-bottom: solid 1px #C5DBF7;
border-left: solid 1px #C5DBF7;
}

.customers-theme tr.even-record td {
background-color: rgb(241, 248, 238) !important;
border-left: solid 1px #ddd;
}

.customers-theme #orders-tbody tr.record td {
color: #333;
background-color: #E6F2FF !important;
border-bottom: solid 1px #C5DBF7;
border-left: solid 1px #C5DBF7;
}

.customers-theme #orders-tbody tr.even-record td {
background-color: #fff !important;
border-left: solid 1px #ddd;
}